--  aads#25433
--
--
SET ECHO ON
SPOOL aads#25433.lst
PROMPT $Revision$
ALTER SESSION SET nls_territory='america';
SET DEFINE OFF

UPDATE prs_afdeling a
   SET prs_afdeling_omschrijving =
          (SELECT    a.prs_afdeling_omschrijving
                  || ' ['
                  || prs_kostenplaats_nr
                  || ']'
             FROM prs_kostenplaats k
            WHERE a.prs_kostenplaats_key = k.prs_kostenplaats_key)
 WHERE prs_kostenplaats_key IS NOT NULL;

BEGIN adm.systrackscript('$Workfile: aads#25433 $', '$Revision$', 1); END;
/

SPOOL OFF
